Bug 238583 - cman package missing fence_apc_snmp and associated files
cman package missing fence_apc_snmp and associated files
Status: CLOSED DUPLICATE of bug 438905
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 12:42 EDT by Matt Brodeur
Modified: 2009-04-16 18:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 15:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Brodeur 2007-05-01 12:42:13 EDT
Description of problem:
The cman package included with RHEL Server 5.0 doesn't include fence_apc_snmp,
or its man page, MIB, and README.

Version-Release number of selected component (if applicable):
cman-2.0.60-1.el5.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install cman
  
Actual results:
No fence_apc_snmp 

Expected results:
/sbin/fence_apc_snmp
/usr/share/cluster/powernet369.mib

Additional info:
This agent was included in the RHEL4 fence package.  Maybe it got missed in the
merge with cman?

This is the only agent known to work with switches such as the AP7952 Switched
Rack PDU.
Comment 1 Chris Feist 2007-05-21 14:31:45 EDT
I've looked at the source and the script is there, but it is not installed. 
Should it be?  Or is it still considered beta?

Note You need to log in before you can comment on or make changes to this bug.